.verticalLine {
	border-left: thick solid #ff0000;
}

.person img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;

}

.person:hover img {
	-webkit-transform:scale(1.5); /* Safari and Chrome */
	-moz-transform:scale(1.5); /* Firefox */
	-ms-transform:scale(1.5); /* IE 9 */
	-o-transform:scale(1.5); /* Opera */
	 transform:scale(1.5);
	 border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	 
}	


.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
	 -moz-transition: 0.6s ease-in-out top;
	  -ms-transition: 0.6s ease-in-out top;
	   -o-transition: 0.6s ease-in-out top;
		  transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 400px;
}

.carousel.vertical .prev {
  top: -400px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -400px;
}

.carousel.vertical .active.right {
  top: 400px;
}

.carousel.vertical .item {
	left: 50;
}

.carousel-control.up{
	top: -30px;
	left: 50%;
}

.carousel-control.down{
	top: auto;
	bottom: -25px;
	left: 36%;
}
.carousel-control.left{
	background-image:none;
}

.carousel-control.right{
	background-image:none;
}

#testimonials, #logos_press {
	height:370px;
}

#testimonials h3, #logos_press h3{
	min-height:0;
	margin:0 !important;
	padding:0;
}

#testimonials h3{
	min-height:0;
	margin:0 !important;
	padding:0;
}

#testimonials .item{
	background:none; 
	height:auto; 
	padding-top:15px;
}

#testimonials .item > .row{
	margin:0; 
	padding:0;
}

#testimonials .person > img{
	width:60px;
	height:60px; 
}

#testimonials .quote{
	color:#2d4386;
	overflow:auto;
	height:100px;
}

#carousel-logos{
	margin-top:35px;
}

#logos_press .item{
	background:none; 
	height:225px; 
}

#logos_press .logo-img{
	width:auto;
	height:70px;
}

#testimonials img.flag {
	width: 32px;
	height: 32px;
}